Update to add Artful

Bug #1685055 reported by Stefano Rivera on 2017-04-21
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
distro-info-data (Ubuntu)
Undecided
Unassigned
Nominated for Precise by Robert C Jennings
Precise
Undecided
Unassigned
Trusty
Undecided
Unassigned
Xenial
Undecided
Unassigned
Yakkety
Undecided
Unassigned
Zesty
Undecided
Unassigned
Artful
Undecided
Unassigned

Bug Description

SRU verification:

"ubuntu-distro-info -d" should succeed

Stefano Rivera (stefanor) wrote :
Stefano Rivera (stefanor) wrote :
Stefano Rivera (stefanor) wrote :

An upload of distro-info-data to trusty-proposed has been rejected from the upload queue for the following reason: "Changelog inaccurate".

Adam Conrad (adconrad) wrote :

An upload of distro-info-data to xenial-proposed has been rejected from the upload queue for the following reason: "Inaccurate changelog".

Stefano Rivera (stefanor) wrote :

Hello Stefano, or anyone else affected,

Accepted distro-info-data into trusty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/distro-info-data/0.18ubuntu0.7 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in distro-info-data (Ubuntu Trusty):
status: New → Fix Committed
tags: added: verification-needed
Changed in distro-info-data (Ubuntu Xenial):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello Stefano, or anyone else affected,

Accepted distro-info-data into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/distro-info-data/0.28ubuntu0.3 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in distro-info-data (Ubuntu Yakkety):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello Stefano, or anyone else affected,

Accepted distro-info-data into yakkety-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/distro-info-data/0.29ubuntu0.2 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in distro-info-data (Ubuntu Zesty):
status: New → Fix Committed
Adam Conrad (adconrad) wrote :

Hello Stefano, or anyone else affected,

Accepted distro-info-data into zesty-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/distro-info-data/0.33ubuntu0.1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Adam Conrad (adconrad) on 2017-04-21
Changed in distro-info-data (Ubuntu Artful):
status: New → Fix Released
Stefano Rivera (stefanor) wrote :

Verified on Trusty, Xenial, Yakkety, Zesty

tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.18ubuntu0.7

---------------
distro-info-data (0.18ubuntu0.7) trusty; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <email address hidden> Thu, 20 Apr 2017 20:00:00 -0700

Changed in distro-info-data (Ubuntu Trusty):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for distro-info-data has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.28ubuntu0.3

---------------
distro-info-data (0.28ubuntu0.3) xenial; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <email address hidden> Thu, 20 Apr 2017 20:05:41 -0700

Changed in distro-info-data (Ubuntu Xenial):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.29ubuntu0.2

---------------
distro-info-data (0.29ubuntu0.2) yakkety; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <email address hidden> Thu, 20 Apr 2017 20:08:48 -0700

Changed in distro-info-data (Ubuntu Yakkety):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.33ubuntu0.1

---------------
distro-info-data (0.33ubuntu0.1) zesty; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Stefano Rivera <email address hidden> Thu, 20 Apr 2017 20:18:23 -0700

Changed in distro-info-data (Ubuntu Zesty):
status: Fix Committed → Fix Released
status: Fix Committed → Fix Released

Hello Stefano, or anyone else affected,

Accepted distro-info-data into precise-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/distro-info-data/0.8ubuntu0.12 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in distro-info-data (Ubuntu Precise):
status: New → Fix Committed
tags: removed: verification-done
tags: added: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package distro-info-data - 0.8ubuntu0.12

---------------
distro-info-data (0.8ubuntu0.12) precise; urgency=medium

  * Copy data from 0.35 (LP: #1685055)
    - Add Debian 11 codename (with provisional creation date)
    - Add Ubuntu 17.10, Artful Aardvark.
    - Correct Ubuntu Zesty release date.

 -- Robert C Jennings <email address hidden> Mon, 24 Apr 2017 13:50:33 -0500

Changed in distro-info-data (Ubuntu Precise):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers